Subject: Re: Merging wip-guix-home to master

From: Katherine Cox-Buday <[email-masked]>
Date: Thu, 23 Sep 2021 10:27:43 -0500

Andrew Tropin <[email-masked]> writes:

> The core part of Guix Home project has been moved from rde
> repository[fn:1] to wip-guix-home branch of guix repository.
>
> I'm about a week on wip-guix-home branch completely and Guix Home works
> fine.  There are no any major issues on rde-devel and guix-devel mailing
> lists and it seems that branch is ready to be merged.

I just want to thank you for the work. I don't think I'll use this everywhere, but it is definitely going to be helpful in some environments. Thank you!

-- 
Katherine